body {
    width: 1280px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-family: Montserrat, sans-serif;
}

.main-header {
padding-top: 30px;
padding-bottom: 30px;
}

.navigation {
text-align: center;
}

.nav {
margin-left: 29px;
margin-right: 29px;
display: inline;

}
.nav-link {
    color: crimson;
    text-decoration: none;
    font-weight: bold;  
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2.7px;
}

.image {
width: 1280px;  
}

 
.block {
color: #373737;
height: auto;
text-align: center;
}
.title {
    padding-top: 47px;
    padding-bottom: 76px;
    font-weight: bold;  
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
}
.text {
    padding-bottom: 23px;
    font-size: 16px;
    letter-spacing: 2.4px;
    margin-left: 68px;
    margin-right: 67px;
    line-height: 26px;
}

button {
font-size: 18px;
font-weight: bold;
background-color: crimson;
padding-top: 17px;
padding-bottom: 17px;
padding-right: 46px;
padding-left: 45px;
letter-spacing: 1.8px;
text-transform: uppercase;
}

.end {
    padding-top: 50px;
    padding-bottom: 55px;
    padding-right: 79px;  
    font-size: 16px;
    font-weight: bold;
    color: #373737;
    text-align: right;
     
}